package com.gic.haoban.manage.web.vo;

import java.io.Serializable;

/**
 * Created 2021/4/17.
 *
 * @author hua
 */
public class StoreGroupVo implements Serializable {
    private String relationId;
    private Integer relationType;
    private String relationName;
    private int isBind = 0;
    private String wxEnterpriseId;
    private String wxEnterpriseName;
    private String parentRelationId;

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public String getWxEnterpriseName() {
        return wxEnterpriseName;
    }

    public void setWxEnterpriseName(String wxEnterpriseName) {
        this.wxEnterpriseName = wxEnterpriseName;
    }

    public String getRelationId() {
        return relationId;
    }

    public void setRelationId(String relationId) {
        this.relationId = relationId;
    }

    public Integer getRelationType() {
        return relationType;
    }

    public void setRelationType(Integer relationType) {
        this.relationType = relationType;
    }

    public String getRelationName() {
        return relationName;
    }

    public void setRelationName(String relationName) {
        this.relationName = relationName;
    }

    public int getIsBind() {
        return isBind;
    }

    public void setIsBind(int isBind) {
        this.isBind = isBind;
    }

    public String getParentRelationId() {
        return parentRelationId;
    }

    public void setParentRelationId(String parentRelationId) {
        this.parentRelationId = parentRelationId;
    }
}
